<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2017-05-21 07:00:00.00 GD 00h08'31.23" E 48d48'05.07" N</id>
<person>
<lastname>Temple mormon Versailles</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2017-05-21 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-05-21 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-05-21 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-05-21 09:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Yvelines</county>
<city>Versailles</city>
<longitude>00h08'31.23" E</longitude>
<latitude> 48d48'05.07" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Île-de-France</state>
<country>France</country>
</horoscope>
